<?php
namespace App\Services;

class PriceCalculate
{

  static function calculate($day,$price,$total)
    {

        if(config('app.billing_day_count')==false){
          $d = $day;
        }else{
          $d = config('app.billing_day_count');
        }
        // dd($d);
        return round(($price/$d)*$total);
    }

}
